Problems with Open-Source Downloads read https://www.qt.io/blog/problem-with-open-source-downloads and https://forum.qt.io/post/638946

qml module failed



  • Automatic type dump of QML module failed.
    Errors:
    "/home/nairb1/Qt/5.7/gcc_64/bin/qmlplugindump" returned exit code 3.
    Arguments: -nonrelocatable QtGraphicalEffects 1.0 /home/nairb1/Qt/5.7/Boot2Qt/nitrogen6x/toolchain/sysroots/cortexa9hf-vfp-neon-poky-linux-gnueabi/usr/lib/qml
    This plugin does not support createPlatformOpenGLContext!
    QQmlComponent: Component is not ready

    Is the above error just a warning? If not, is there a fix?

    I am using dev and device 5.7Qt.



  • I'm having the same problem, but with a plugin I made myself.
    It does not seem to affect anything, it's just annoying.


Log in to reply